Page MenuHomePhabricator

Create Pywikibot-OAuth project
Closed, ResolvedPublic

Description

Name: Pywikibot-OAuth
Description: Implement OAuth Support for Pywikibot in GSoC 2015. See the proposal on T93352 for details.
Type of project: Google Summer of Code 2015

Event Timeline

VcamX created this task.May 6 2015, 7:34 AM
VcamX updated the task description. (Show Details)
VcamX raised the priority of this task from to Needs Triage.
VcamX added a project: Project-Admins.
VcamX added a subscriber: VcamX.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2015, 7:34 AM
VcamX updated the task description. (Show Details)May 6 2015, 7:37 AM
VcamX set Security to None.

Should probably be called Pywikibot-OAuth?

VcamX updated the task description. (Show Details)May 6 2015, 2:58 PM

Should probably be called Pywikibot-OAuth?

Oh, yes, it's more concise. Have updated it :)

Qgil renamed this task from Requesting a new project for GSoC 2015 to Create Pywikibot-OAuth project.May 7 2015, 12:07 PM
Qgil closed this task as Resolved.
Qgil triaged this task as Normal priority.
Qgil added a project: Pywikibot-OAuth.
Qgil added a subscriber: Qgil.
jayvdb moved this task from Backlog to Project admin on the Pywikibot-OAuth board.Jun 5 2015, 8:15 AM